Subject: RE: Choices to go forward with SL [RE: Limiting the Use of Site-Local]

From: "Richard Draves" <[email-masked]>
Date: Mon, 28 Oct 2002 23:01:17 -0800

> I'm not even sure if we could get addrarch to draft standard, 
> have folks 
> implemented these two:
> 
> --8<--
>    Routers must not forward any packets with site-local source or
>    destination addresses outside of the site.
> --8<--

Yes, I implemented that.

Rich

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------